API referenceEconomics
Get indicators
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Query Parameters
country?string|null
after?string|null
show_forecasts?boolean|null
Response Body
application/json
application/json
curl -X GET "https://example.com/economics/indicators"{ "indicators": [ { "next_release": { "id": 0, "planned_release_date": "2019-08-24T14:15:22Z", "reference_period_date": "2019-08-24", "latest_forecast": { "question": { "id": 0, "title": "string", "url": "string" }, "id": 0, "date": "2019-08-24T14:15:22Z", "type": "unknown" } }, "id": 0, "name": "string", "country": "string", "unit": "string", "frequency": "string" } ], "next": { "next_release_at": "2019-08-24T14:15:22Z", "id": 0 }}